<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1970-01-09 18:30:00.00 GD 00h17'33.36" E 50d49'57.28" N</id>
<person>
<lastname>Lara Fabian</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1970-01-09 18:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1970-01-09 18:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1970-01-09 19:30:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1970-01-09 19:30:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Etterbeek</city>
<longitude>00h17'33.36" E</longitude>
<latitude> 50d49'57.28" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Bruxelles</state>
<country>Belgique</country>
</horoscope>
